lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Moenieb (JIRA)" <j...@apache.org>
Subject [jira] [Created] (SOLR-9862) Cannot start Solr on Solaris/Super Cluster
Date Tue, 13 Dec 2016 17:01:58 GMT
Moenieb created SOLR-9862:
-----------------------------

             Summary: Cannot start Solr on Solaris/Super Cluster
                 Key: SOLR-9862
                 URL: https://issues.apache.org/jira/browse/SOLR-9862
             Project: Solr
          Issue Type: Bug
      Security Level: Public (Default Security Level. Issues are Public)
    Affects Versions: 6.3
            Reporter: Moenieb


Solr: 6.3
OS: Solaris
JAVA: 1.8.0_111
Hardware: Oracle Super Cluster

When i start Solr, I get a message that does not allow Solr to startup, See cmd output below
P.S: I am BRAND new to Solr. I installed and actually played with the previous version on
exactly the same environment and had no issues

root@XXXXXXXXXXX:/u02/solr# java -version
java version "1.8.0_111"
Java(TM) SE Runtime Environment (build 1.8.0_111-b14)
Java HotSpot(TM) 64-Bit Server VM (build 25.111-b14, mixed mode)
root@XXXXXXXXXXX:/u02/solr# echo $JAVA_HOME
/u03/software/jdk1.8.0_111
root@XXXXXXXXXXX:/u02/solr# echo $PATH
/u03/software/jdk1.8.0_111/bin:/usr/sbin:/usr/bin
root@XXXXXXXXXXX:/u02/solr# bin/solr start
awk: can't open /version/ {print $2}
Your current version of Java is too old to run this version of Solr
We found version , using command '/u03/software/jdk1.8.0_111/bin/java'
Please install latest version of Java 8 or set JAVA_HOME properly.

Debug information:
JAVA_HOME: /u03/software/jdk1.8.0_111
Active Path:
/u03/software/jdk1.8.0_111/bin:/usr/sbin:/usr/bin
root@XXXXXXXXXXX:/u02/solr#




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message